低危 Bareos权限许可和访问控制漏洞

CVE编号

CVE-2017-14610

利用情况

暂无

补丁情况

官方补丁

披露时间

2017-09-21
漏洞描述
Bareos是德国Bareos公司的一套开源的数据保护软件。bareos-dir、bareos-fd和bareos-sd都是其中的核心程序。

Bareos 16.2.6及之前的版本中的bareos-dir、bareos-fd和bareos-sd存在权限许可和访问控制漏洞,该漏洞源于程序在将账户降级为非root权限账户后,创建了PID文件。本地攻击者可利用该漏洞终止任意进程。
解决建议
厂商尚未提供漏洞修复方案,请关注厂商主页及时更新:
http://www.bareos.org
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 bareos bareos * Up to
(including)
16.2.6
运行在以下环境
系统 debian_10 bareos * Up to
(including)
16.2.6-5
运行在以下环境
系统 debian_9 bareos * Up to
(including)
16.2.4-3+deb9u2
运行在以下环境
系统 debian_sid bareos * Up to
(including)
17.2.7-2.1
阿里云评分
2.6
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-665 初始化不恰当
阿里云安全产品覆盖情况